body {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color:#006600;
	color: #000000;
	text-align:center;
}
.Container{
	background-color:#FFFFFF;
	/*background-image:url(../img/content_slice.gif);
	background-repeat:repeat-y;*/
	width:775px;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	margin-top:0px;
	margin-bottom:0px;
	border-color:#000000;
	border-style:groove;
	border-width: 2px;

}
.Header {
	width:775px;
	height: 85px;
	background-image:url(../images/title.jpg);
	display:block;
	clear:both;
}
/*.HeaderLeft {
	background-image:url(../img/top_left_title.jpg);
	float: left;
	width: 488px;
	height: 53px;
	display:table-cell;
}
.HeaderRight {
	background-image:url(../img/top_right_slice.jpg);
	background-repeat:repeat-x;
	float:right;
	width: 277px;
	height:53px;
	display:table-cell;
	padding-left:5px;
	padding-right:5px;
	padding-top: 8px;
}
.HeaderRightText {
	font:"Times New Roman", Times, serif;
	font-style:italic;
	font-size:14px;
	text-align:center;
	color: #FFFFFF;
}
.HeaderRightText a {
	text-decoration:underline;
	color:#FFFFFF;
}
.HeaderRightText a:hover {
	font-weight:bold;
}*/

.Content {
	background-image:url(../images/slice.gif);
	background-repeat:repeat-y;
	font-size: 13px;
	text-align:justify;
	width: 775px;
	display:table;
	clear:both;
}
.ContentLeft {
	/*background-color: #E0B2B2;*/
	width: 187px;
	display:table;
	float:left;
}
.ContentLeft a {
	color: #31517B;
	text-decoration: none;
	font-weight: bold;
}
.ContentLeft a:hover {
	text-decoration: underline;
}	

.ContentLeftBottom {
	width: 181px;
	text-align:center;
	height:auto;
	padding-top: 5px;
	padding-left: 3px;
	padding-right: 3px;
}
.ContentLeftBottom a {
	color: #31517B;
	text-decoration: none;
	font-weight: bold;
}
.ContentLeftBottom a:hover {
	text-decoration: underline;
}	
.ContentRight {
	width: 576px;
	display:block;
	float: right;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-top: 5px;
}
.ContentRight h1 {
	color:#006600;
	font-size: 16px;
}
.ContentRight a {
	color: #006600;
	text-decoration: none;
	font-weight: bold;
}
.ContentRight a:hover {
	text-decoration: underline;
	color: #FFFF00;
}	
.Footer {
	background-image:url(../images/bottomslice.jpg);
	background-repeat:no-repeat;
	width: 775px;
	height: 60px;
	margin-top: 30px;
	padding-top: 30px;
	/*padding-bottom: 5px;*/
	text-align: center;
	font-size:12px;
	display:block;
	clear:both;
}
.Footer a {
	color: #000000;
	text-decoration: none;
}
.Footer a:hover {
	text-decoration: underline;
}
.DW a {
	font-size:10px;
	color:#FFFFFF;
	text-decoration:none;
	padding-top: 5px;
}
.DW a:hover {
	text-decoration:underline;
	}

